<?php
$z[0]=Array("field","桐钹山九仙湖,桐钹山九仙湖介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广丰县桐钹山九仙湖位于条铺关处。该湖面平静如镜，四周青山环绕，绿树常青。坐船穿行于湖面上，凉风习习，视野开阔。青山绿树倒映水中，蓝空飞鸟荡漾水中，别有一番情趣！现已开发了水上乐园，小小竹排湖中游。碧波万顷，风光旖旎，似一幅天然的山水画卷。景",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","桐钹山九仙湖_广丰县桐钹山九仙湖旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　广丰县桐钹山九仙湖位于条铺关处。该湖面平静如镜，四周青山环绕，绿树常青。坐船穿行于湖面上，凉风习习，视野开阔。青山绿树倒映水中，蓝空飞鸟荡漾水中，别有一番情趣！现已开发了水上乐园，小小竹排湖中游。\n</p><p>　　碧波万顷，风光旖旎，似一幅天然的山水画卷。景区内岛屿星罗棋布，姿态各异，聚散有致，有如大珠小珠落玉盘；湖面开阔处烟波浩渺，有如太湖之际浩瀚；湖湾幽深处宛如迷宫，曲折深邃变幻莫测，景色绚丽多彩。		\n</p><p>　　		</div><br clear=all>",558,1033);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400309C104M0-12H2.gif",1035,1120);
$z[7][4]['name']="litpic";

?>